<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>expo-io</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
</head>
<body>
    <div class="main-container">
        <header class="main-header">
            <nav class="main-nav">
                
    <ul class="look">
        <p>Black Lives Matter.</p>
        <li><a href="">Support the Equal Justice Initiative</a></li>
    </ul>
    <div class="logo">
                    <svg height="20" viewBox="0 0 93 26" fill="none"><path d="M11.952 8.085c.189-.276.396-.311.564-.311.168 0 .447.035.636.311 1.491 2.031 3.951 6.076 5.766 9.06 1.184 1.946 2.093 3.44 2.28 3.63.7.714 1.66.27 2.217-.54.55-.798.702-1.358.702-1.955 0-.407-7.958-15.086-8.759-16.308C14.588.797 14.336.5 13.018.5h-.988c-1.315 0-1.505.297-2.276 1.472C8.953 3.194.994 17.873.994 18.28c0 .597.153 1.157.703 1.955.558.81 1.518 1.254 2.218.54.186-.19 1.095-1.684 2.279-3.63 1.815-2.984 4.267-7.029 5.758-9.06zM32.959 20.146h12.497v-3.224h-8.588v-4.415h7.911V9.283h-7.91V4.876h8.551V1.652H32.958v18.494zM51.671 6.276h-3.973l3.973 6.935-4.117 6.935h3.973l2.69-4.795 2.737 4.795h3.928l-4.127-6.935 4.019-6.935h-3.946l-2.61 4.85-2.547-4.85zM63.058 25.348h3.847v-7.423h.118c.532 1.156 1.697 2.447 3.937 2.447 3.16 0 5.626-2.501 5.626-7.143 0-4.768-2.574-7.134-5.617-7.134-2.32 0-3.432 1.382-3.946 2.51h-.172v-2.33h-3.793v19.073zm3.766-12.137c0-2.474 1.047-4.055 2.917-4.055 1.905 0 2.916 1.653 2.916 4.055 0 2.42-1.029 4.1-2.916 4.1-1.851 0-2.917-1.626-2.917-4.1zM85.417 20.417c4.208 0 6.827-2.88 6.827-7.152 0-4.298-2.619-7.17-6.827-7.17s-6.827 2.872-6.827 7.17c0 4.271 2.62 7.152 6.827 7.152zm.018-2.98c-1.941 0-2.934-1.779-2.934-4.199s.993-4.208 2.934-4.208c1.906 0 2.899 1.788 2.899 4.208s-.993 4.2-2.899 4.2z" fill="#000020"></path></svg>
                </div>
                <ul class="links">
                    <li><a href="">Get Started</a></li>
                    <li><a href="">Features</a></li>
                    <li><a href="">Tools</a></li>
                    <li><a href="">Services</a></li>
                    <li><a href="">Log in</a></li>
                    <li><a href="cta-link">Sign up</a></li>
                </ul>
            </div>
        </nav>
    </header>
<div class="blog-image">

</div>
<main>
    <article>
        <header>
            <h1 class="article-title">The fastest way to build an app</h1>
            
        </header>
    <section class="article-content">
        <img src="http://via.placeholder.com/300" alt="placeholder image">
        <p>With Expo tools, services, and React, you can build, deploy, and quickly iterate on native Android, iOS, and web apps from the same JavaScript codebase.</p>
        <p>Access to device capabilities like camera, location, notifications, sensors, haptics, and much more, all with universal APIs.</p>
        <p>Build service gives you app-store ready binaries and handles certificates, no need for you to touch Xcode or Android Studio.</p>
        <p>Over-the-air updates let you update your app at any time without the hassle and delays of submitting to the store.</p>
    <ul class="Links">
        <li><a href="cta-link">Get Started</a></li>
        <li><a href="">Read documentation</a></li>
    </ul>
    </section>
    </article>
    <h2 class="article-try">Try Expo in the browser</h2>
    <p>Snack allows you to run code in the browser in a matter of seconds.
        No downloads required.</p>
        <section class="article-cta">
    <span>
        https://snack.expo.io/
    </span>
<nav class="lien-sponso">

    <ul class="links">
        <li><a href ="">https://brex.com/</a></li>
        <li><a href ="">https://cameo.breezy.hr/?utm_campaign=ExpoIo&utm_source=LinkedIn&utm_medium=Direct</a></li>
        <li><a href ="">https://www.codecademy.com/</a></li>
        <li><a href ="">https://www.flexport.com/</a></li>
        <li><a href ="">https://www.pizzahut.co.uk/</a></li>
        <li><a href ="">https://shapeshift.com/</a></li>
    </ul>
</nav>
<div class="GitHub">
    <header>
        <h2 class="other-title">Updates from Expo</h2>
    </header>
</div>

</main>
<footer class="main-footer">
    <div class="top">

        <div class="col">
            <h5>Expo</h5>
            <ul>
                <li><a href="">Terms of use</a></li>
                <li><a href="">Privacy policy</a></li>
                <li><a href="">GDPR/CCPA explained</a></li>
                <li><a href="">Guidelines</a></li>
                <li><a href="">Consultants</a></li>
            </ul>
        </div>
        <div class="col">
            <h5>Get started</h5>
            <ul>
                <li><a href="">Learn</a></li>
                <li><a href="">Get tools</a></li>
                <li><a href="">Feature list</a></li>
                <li><a href="">Try Expo Snack</a></li>
            </ul>
        </div>
        <div class="col">
            <h5>Resources</h5>
            <ul>
                <li><a href="">Documentation</a></li>
                <li><a href="">Forums</a></li>
                <li><a href="">Join Slack</a></li>
                <li><a href="">Request feature</a></li>
                
            </ul>
        </div>
        <div class="col">
            <h5>Company</h5>
            <ul>
                <li><a href="">Overview</a></li>
                <li><a href="">About</a></li>
                <li><a href="">Jobs</a></li>
                <li><a href="">Blog</a></li>
            </ul>
        </div>
</body>
</html>